﻿#main_menu .corners.top {background:url(../images/main_menu_tr.gif) no-repeat top right #cc3333;}
#main_menu .corners.bottom {background:url(../images/main_menu_br.gif) no-repeat bottom right #cc3333;height:9px;}
#main_menu .corners .left {background-repeat:no-repeat;display:block;width:9px;height:9px;}
#main_menu .corners.top .left {background-image:url(../images/main_menu_tl.gif);overflow:hidden;}
#main_menu .corners.bottom .left {background-image:url(../images/main_menu_bl.gif);background-position:bottom;}
#main_menu dt {background-color:#cc3333;}
#main_menu dt a {font-size:16px;color:#fae9e9;padding:6px 0 6px 15px;display:block;}
#main_menu dt.first-child a {padding-top:0;}
#main_menu dt a:hover,#main_menu dt.selected a {background-color:#a41e1e;}
#main_menu dd {background-color:#e6e9ee;padding:6px 0;font-family:arial;}
#main_menu dd a {font-size:12px;color:#667667;display:block;padding:5px 0 5px 29px;}
#main_menu dd li {overflow:hidden;}
#main_menu dd li.selected a {background:url("../images/r_arr_sm.gif") no-repeat 15px center;text-decoration:none;font-weight:bold;}

#navigation { font-family: "Times New Roman"; }
